﻿.foo {} /* validator on webrichtlijnen.nl requires the file to start with a selector, not a comment */

/*
	TABLE OF CONTENTS:
	- Browser reset		Removes most browser differences
	- HTML elements		Styling of tags
	- Generic content	Styling for text created with rich text editors
	- Main containers	Styling of all containers and its content
	- Div popup			Styling of in-page popups
	- Form				All styling of forms
	- General			Styles that are not confined to a specific container
	- Page				All style resets that start with "body.ClassName"
	- CMS				Styles that are used in the page editor of the CMS
	- Hacks				Mainly Firefox hack
 */






/*
 * Begin browser reset
 */

html {
	height:100%;
	overflow:-moz-scrollbars-vertical;
	overflow-x:auto
}

/*
 * End browser reset
 */






/*
 * Start HTML elements
 */


 
/*
 * End HTML elements
 */






/*
 * Start Generic content
 */


 
/*
 * End Generic content
 */






/*
 * Start Main containers
 */


 
/*
 * End Main containers
 */






/*
 * Start div popup
 */

div.divPopupWindow {
    -moz-box-shadow: 2px 2px 20px #000000;
    -webkit-box-shadow: 2px 2px 20px #000000;
}

div.divPopupBackground {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}

div.divPopupWindow div.close {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}

div.divPopupWindow div.close:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

body .formContainer .submitButton {
	-moz-text-shadow: 0px 0px 4px #000000;
	-webkit-text-shadow: 0px 0px 4px #000000;
}

/*
 * End div popup
 */






/*
 * Start form
 */


 
/*
 * End form
 */






/*
 * Start general
 */


 
/*
 * End general
 */






/*
 * Start page
 */


 
/*
 * End page
 */






/*
 * Start CMS
 */


 
/*
 * End CMS
 */






